plymouth-disabler_0.1_all.deb


Advertisement

Description

plymouth-disabler - disable plymouth by installing .override files

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: plymouth-disabler
Package version: 0.1
Package release:
Package architecture: all
Package type: deb
Installed size: 29 B
Download size: 3.03 KB
Official Mirror: archive.ubuntu.com
This disables plymouth from running by installing .override files for each of the plymouth jobs. Its sole purpose is to work around bug 1235231.

Alternatives

    Download

    Source package: plymouth-disabler

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install plymouth-disabler deb package:
      # sudo apt-get install plymouth-disabler

    Files

    • /usr/share/doc/plymouth-disabler/README
    • /usr/share/doc/plymouth-disabler/changelog.gz
    • /usr/share/doc/plymouth-disabler/copyright

    Changelog

    2013-11-22 - Scott Moser <smoser@ubuntu.com> plymouth-disabler (0.1) trusty; urgency=low * Initial version. (LP: #1235231)

    Advertisement
    Advertisement